Compability
Compatibility

RText requires a 1.4 or greater JVM to run. Of course, we recommend using the latest JVM available for optimum performance. See www.java.com to download a JVM.

Any platform with a JVM should be able to run RText. RText has been tested and used extensively on Windows Vista through 98, RedHat Linux 9 and Mac OS X. It has also been used on Solaris, AIX, and NetWare. If you use RText on some other platform, I would appreciate it if you sent me an email letting me know this. Screenshots are always welcome, of course.